ru.bitel.bgbilling.modules.runtel.common.bean

## Class TariffServiceItem

- java.lang.Object
- - ru.bitel.bgbilling.modules.runtel.common.bean.TariffServiceItem

-     public class TariffServiceItem
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `TariffServiceItem()`
    `TariffServiceItem(java.lang.String name, java.lang.String title)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getAdditional()`
    `int` | `getIncluded()`
    `java.lang.String` | `getName()`
    `java.math.BigDecimal` | `getSum()`
    `java.lang.String` | `getTitle()`
    `void` | `setAdditional(int additional)`
    `void` | `setIncluded(int included)`
    `void` | `setName(java.lang.String name)`
    `void` | `setSum(java.math.BigDecimal sum)`
    `void` | `setTitle(java.lang.String title)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### TariffServiceItem

          public TariffServiceItem()

    - #### TariffServiceItem

          public TariffServiceItem(java.lang.String name,
                                   java.lang.String title)

  - ### Method Detail

    - #### getName

          public java.lang.String getName()

    - #### setName

          public void setName(java.lang.String name)

    - #### getTitle

          public java.lang.String getTitle()

    - #### setTitle

          public void setTitle(java.lang.String title)

    - #### getIncluded

          public int getIncluded()

    - #### setIncluded

          public void setIncluded(int included)

    - #### getAdditional

          public int getAdditional()

    - #### setAdditional

          public void setAdditional(int additional)

    - #### getSum

          public java.math.BigDecimal getSum()

    - #### setSum

          public void setSum(java.math.BigDecimal sum)